Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9273/?format=api
{ "ob_id": 9273, "uuid": "7c03ebd16049a5c33d8a506cbe0baee9", "title": "ARSF - Flight 96/05: Portsmouth Bay area", "abstract": "ARSF project 96/05: Use of airborne optical and thermal data to assess water quality and circulation in the Portsmouth Bay region. PI: S.Boxall. Site: Portsmouth Bay.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6022/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35479/?format=api" ] }